BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	color : #000000;
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	color : #000000;
}
TD.MENU {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color : #000000;
	text-align : center;
	background-color : #bbbbbb;
	
}

P {
	text-align : justify;
}

TD.CHAPTER {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	color : #000000;
	vertical-align : top;
	font : bold;
}
TD.TOP {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: x-small;
	color : #000000;
	vertical-align : top;
}
A:link {
	COLOR: #006699;
	font-size : x-small;
	text-decoration : underline;
}
A:visited {
	COLOR: #006699;
	font-size : x-small;
	text-decoration : underline;
}
A:hover {
	COLOR: #00496C;
	font-size : x-small;
	text-decoration : underline;
}

A.MENU:link {
	COLOR: #333333;
	font-size : x-small;
	text-decoration : none;
}
A.MENU:visited {
	COLOR: #666666;
	font-size : x-small;
	text-decoration : none;
}
A.MENU:hover {
	COLOR: #006699;
	font-size : x-small;
	text-decoration : underline;
}

BLOCKQUOTE {
	font-size : xx-small;
}
PRE {
	font-size : x-small;
}
